package rpgEngine.Data.Raw.Sound;

public abstract class GenericSound {

	public abstract void play();
	
	public abstract void stop();
	
	public abstract String getFilename();
	
	public abstract String getName();
	
}
